@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'dax-regular';
    src: url('fonts/daxregular-webfont.eot');
    src: url('fonts/daxregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/daxregular-webfont.woff') format('woff'),
         url('fonts/daxregular-webfont.ttf') format('truetype'),
         url('fonts/daxregular-webfont.svg#dax-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Century Gothic', Arial;
	font-size: 14px;
	line-height:18px;
	background:#e7e7e8;
	color: #636466;
}

#container {
	width:1120px;
	margin:0 auto;
	padding:0;
}

	#header {
		width:100%;
		height:152px;
		position:relative;
	}
		#logo {
			position:absolute;
			top:59px;
			left:16px;
			width:124px;
			height:82px;
		}
			#logo a {
				display:block;
				width:124px;
				height:82px;
				background:url(../images/logo.png) no-repeat;
			}
		
		#share {
			position:absolute;
			bottom:60px;
			right:10px;
			font-size:19px;
			font-family: 'dax-regular';
		}
			#share a {
				color:#0e5568;
				text-transform:uppercase;
				text-decoration:none;
			}
		
		#nav {
			position:absolute;
			bottom:0px;
			right:0px;
			width:948px;
			height:37px;
			background:url(../images/nav-li-bg.jpg) repeat-x;
			-webkit-border-top-left-radius: 10px;
			-webkit-border-top-right-radius: 10px;
			-moz-border-radius-topleft: 10px;
			-moz-border-radius-topright: 10px;
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
			border-bottom:1px solid #fff;
		}
			#nav ul {
				height:37px;
				margin:0;
				padding:0;
				list-style: none;
			}
			#nav li {
				float:left;
				text-align: center;
				margin:0;
				padding:0;
				height:37px;
				min-width:135px;
				position: relative;
				border-right:1px solid #fff;
			}
			#nav li:last-child {
				border-right:none;
			}
			#nav li a {
				border: 0;
				display: block;
				font-family: 'dax-regular';
				font-size:16px;
				padding:4px 20px 3px 20px;
				line-height:30px;
				text-decoration: none;
				text-transform:uppercase;
				color: #e7e7e8;
			}
			#nav li a.active, #nav li a:hover {
				color:#FFF;
			}
				/* SUB MENU */
				#nav li ul {
					position: absolute;
					display:none;
					z-index: 9999;
					margin: 0;
					padding: 2px 0 0 0;
					width:135px;
					height:auto;
				}
				#nav li:hover > ul {
					display:block
				}
				#nav li ul li {
					width:135px;
					height:auto;
					margin: 0;
					padding: 0;
					display:block;
					border-bottom:1px solid #0e5568;
					border-right:none;
				}
				#nav li ul.investors, #nav li ul.investors li {
					width:155px;
				}
				#nav li ul li a {
					background:url(../images/nav-li-li-bg.png);
					font-size:12px;
					padding-left:0;
					padding-right:0;
				}
				#nav li ul li a:hover {
					color:#FFF;
				}
				#nav li li ul{
					position:absolute;
					top:-2px;
					left:100%;
					border-left:1px solid #fff;
				}
	#main {
		width:100%;
		margin:0 auto 50px auto;
		padding:0;
		position:relative;
	}
		#banner {
			width:100%;
			height:326px;
			overflow:hidden;
			position:relative;
		}
			#banner img {
				width:100%;
			}
		#content {
			width:100%;
			background:#fff;
			padding-top: 40px;
		}
			#content .left_col_home {
				float:left;
				margin-left:25px;
				width:655px;
				padding:30px 40px 15px 40px;
				min-height:380px;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				border-radius: 10px;
			}
				.nuggets {
					clear:both;
					margin:60px 0 20px 0;
				}
				.nuggets div {
					float:left;
					background:#005568;
					width:172px;
					padding:15px 14px;
					margin:0 27px 0 0;
					color:#fff;
				}
				.nuggets div:nth-child(3) {
					margin-right:0;
				}
				.nuggets div h5 {
					color:#fff;
					padding-bottom:10px;
					border-bottom:1px solid #fff;
				}
				.nuggets div h5 a {
					color:#fff;
					display:block;
					background:url(../images/nugget-arrow.png) right no-repeat;
				}
				.nuggets div p {
					margin:0;
					font-size:13px;
				}
			#content .right_col_home {
				float:right;
				margin-right:25px;
				width:245px;
				padding:30px 40px 15px 25px;
				background:#fff;
				min-height:380px;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				border-radius: 10px;
			}
			/* Spans */
			.span12 {
				float:left;
				width:1040px;
				padding:0 40px;
			}
			.span9 {
				float:left;
				width:760px;
				padding:0 40px;
			}
			.span6 {
				float:left;
				width:480px;
				padding:0 40px;
			}
			.span3 {
				float:left;
				width:200px;
				padding:0 40px;
			}
				.span3 h2 {
					font-size:24px;
					text-transform:uppercase;
					border-bottom:1px solid #0e5568;
					padding-bottom:5px;
				}
				.span3 ul {
					list-style:none;
					margin:0;
					padding:0;
				}
				.span3 li {
					padding:5px 0;
				}
				.span3 li ul {
					padding:5px 0 0 0;
				}
				.span3 li li {
					padding-left:10px;
				}
				.span3 li li:last-child {
					padding-bottom:0;
				}
				.span3 li a {
					color:#636466;
					font-family:"Century Gothic", Verdana, Geneva, sans-serif;
					font-size:14px;
					font-weight:bold;
					text-decoration:none;
					text-transform:uppercase;
				}
				.span3 li a.active, .span3 li a:hover {
					color:#000000;
				}
			
			#content .left_col, #content .left_col_operations {
				float:left;
				width:460px;
			}
			#content .right_col, #content .right_col_operations {
				float:right;
				width:250px;
				text-align:right;
			}
			#content .right_col img, #content .right_col_operations img {
				max-width:100%;
				margin-bottom:20px;
			}
			
	#bottom_banner {
		width:100%;
		height:125px;
		overflow:hidden;
	}
		#bottom_banner img {
			width:100%;
		}
	
	p.footer_txt {
		margin:10px 0 0 0;
		font-size:12px;
	}
	
	/*#footer {
		margin:20px 65px 10px 65px;
		padding:0;
		font-family:'dax-regular';
	}
		#footer .links {
			float:left;
			margin:0;
			font-size:16px;
			text-transform:uppercase;
		}
		#footer .copy {
			float:right;
			margin:0;
			font-size:12px;
		}*/


/* TYPOGRAPHY */

h1 {
	margin: 0 0 20px 0;
	font-family:'dax-regular';
	font-weight:normal;
	font-size:34px;
	line-height:34px;
	color:#0e5568;
}
h2 {
	margin: 0 0 15px 0;
	font-family:'dax-regular';
	font-weight:normal;
	font-size: 28px;
	line-height:28px;
	color:#0e5568;
}
h3 {
	margin: 0 0 15px 0;
	font-family:'dax-regular';
	font-weight:normal;
	font-size: 24px;
	line-height:24px;
	color:#0e5568;
}
h4 {
	margin: 0 0 10px 0;
	font-family:'dax-regular';
	font-weight:normal;
	font-size: 20px;
	line-height:20px;
	color:#0e5568;
}
h5 {
	margin: 0 0 10px 0;
	font-family:'dax-regular';
	font-weight:normal;
	font-size: 17px;
	line-height:20px;
	color:#0e5568;
}
hr {
	border:none;
	border-top:1px solid #0e5568;
	margin:20px 0;
}
img {
	max-width:100%;
}
.span3 img {
	margin-bottom:20px;
}
p, table, ul {
	margin: 0 0 15px 0;
}
table {
	border-spacing:0;
	line-height:22px;
}
th {
	border-top:1px solid #005568;
	border-bottom:1px solid #005568;
	font-family:'dax-regular';
	font-weight:normal;
	font-size:14px;
	text-align:left;
	line-height:24px;
}
table.corporate {
	width:650px;
}
table.corporate td {
	padding:10px 0;
}
table.corporate td:first-child {
	color:#0e5568;
	font-family:'dax-regular';
}
table.news td {
	padding:10px 0;
	border-bottom:1px solid #636466;
}
table.news td:first-child {
	width:200px;
}
table.contact h4 {
	margin:0 0 5px 0;
}
form table {
	line-height:32px;
}

/* Operations */
.left_col_operations table {
	line-height:22px;
	font-weight:bold;
}
.left_col_operations td {
	vertical-align:top;
}
.left_col_operations ul {
	margin-bottom:25px;
}
.left_col_operations ul ul {
	margin-top:15px;
	margin-bottom:15px;
}
.left_col_operations li {
	margin-bottom:15px;
}

a {
	color:#0e5568;
	text-decoration:none;
}
a:hover {
	color:#000000;
	cursor: pointer;
}
a img {
	border:none;
}
a.button {
	display:inline-block;
	background:#005568;
	color:#fff;
	font-family:'dax-regular';
	padding:5px 10px;
}
a.button:hover {
	background:#006076;
}
input[type="submit"] {
	border:none;
	background:#005568;
	color:#fff;
	font-family:'dax-regular';
	padding:5px 10px;
}
input[type="submit"]:hover {
	background:#006076;
	cursor:pointer;
}
a[href$=".pdf"],
a[href$=".PDF"],
a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/page_white_acrobat.png) no-repeat left center;
}

textarea {
	font-family: 'Century Gothic', Arial;
}

.clear {
	clear: both;
}
#content .clear {
	height:40px;
}
.last {
	margin-right:0;
}

/* Latest News */
ul.news {
	margin:0;
	padding:0;
	list-style:none;
}
ul.news li {
	padding:10px 0;
	border-bottom:1px solid #0e5568;
}
ul.news li:last-child {
	border-bottom:none;
}
ul.news li .date {
	font-weight:bold;
}
ul.news li a {
	font-style:italic;
}

/* Board of Directors */
.person {
	float:left;
	width:145px;
	margin-right:30px;
}
	.person_image {
		width:145px;
		height:172px;
		overflow:hidden;
		margin-bottom:10px;
	}
		.person_image img {
			width:145px;
			height:auto;
		}
		.person_image a {
			display:block;
		}
	.person_details {
		
	}
	.person_details h4 {
		margin:0 0 5px 0;
	}
	.person_details p.position {
		margin:0;
		color:#005568;
	}